Subject: DOC-BUG: Add note on RFC822 compatibility to -pra

From: Roy Badami <[email-masked]>
Date: Sat, 4 Sep 2004 19:42:35 +0100

A note should be added to -pra noting that the algorithm might have
unexpected results in rare cases where messages are formed according
to RFC822 rather than RFC2822:

  Where messages conform to RFC822 rather than RFC2822, it is possible
  for the algorithm to give unexpected results.  An RFC822 message
  should not normally contain more than one set of resent headers;
  however the placement of those headers is not specified, nor are
  they required to be contiguous.  It is hence possible that the
  Resent-From header will be selected even though a Resent-Sender
  header is present.  Such cases are expected to be rare or
  non-existent in practice.

  Implementations MUST use the algorithm as specified in this
  document, even where the message is know to conform to RFC822.

  -roy